IBM WebSphere应用服务器多个模块跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183536 漏洞类型 权限许可和访问控制
发布时间 2009-02-26 更新时间 2009-06-16
CVE编号 CVE-2009-1173 CNNVD-ID CNNVD-200903-549
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-549
|漏洞详情
IBMWebsphere应用服务器以Java和Servlet引擎为基础,支持多种HTTP服务,可帮助用户完成从开发、发布到维护交互式的动态网站的所有工作。Websphere应用服务器的集成解决方案控制台、PlantsByWebSphere、DynamicQuery、ApplicationProfile等模块和/scheduler/accountreport、/scriptwssamplesei/demo等脚本没有正确地过滤用户所提交的多个参数,远程攻击者可以通过向服务器提交恶意请求执行跨站脚本攻击。
|参考资料

来源:VUPEN
名称:ADV-2009-0854
链接:http://www.vupen.com/english/advisories/2009/0854
来源:www-01.ibm.com
链接:http://www-01.ibm.com/support/docview.wss?uid=swg27014463
来源:BID
名称:34259
链接:http://www.securityfocus.com/bid/34259
来源:AIXAPAR
名称:PK82988
链接:http://www-01.ibm.com/support/docview.wss?uid=swg1PK82988
来源:SECUNIA
名称:34461
链接:http://secunia.com/advisories/34461